Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 581 - how to install more drivers during floppy boot
Summary: how to install more drivers during floppy boot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-25 01:25 UTC by rbucker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 23:30:27 UTC


Attachments (Terms of Use)

Description rbucker 1998-12-25 01:25:09 UTC
I have an Ethernet adapter that requires an updated tulip
driver.  After looking at the boot disk, I cannot determine
where to place the tulip.o file.

Please advise.

Comment 1 David Lawrence 1998-12-28 21:03:59 UTC
You need to specify the exact brand/model of your ethernet card for us
to accurately find a fix.


------- Additional Comments From rbucker@mindspring.com  12/28/98 12:55 -------
I have the LinkSys 10/100 PCI.  The documentation indicated that it
was supported by the DEC driver aka Tulip.  When I scanned the floppy
boot disks, I could not locate the file.

Comment 2 David Lawrence 1998-12-28 23:30:59 UTC
If it uses the tulip driver then during the install you just need to
choose Tulip from the list of possible network devices when asked.
After tulip is chosen, you have the option of autoprobing or give
parameters. You should not have any difficulty autoprobing since it is
a PCI device.

The kernel on the boot disk shipped with 5.2 contains .89H of the
tulip driver which has support for the newer LinkSys PCI cards
according to the tulip driver home page at:

http://cesdis.gsfc.nasa.gov/linux/drivers/tulip.html


Note You need to log in before you can comment on or make changes to this bug.